{
	"name": "digi-ev-admin-dashboard",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"@emotion/react": "^11.14.0",
		"@emotion/styled": "^11.14.0",
		"@mui/icons-material": "^6.4.5",
		"@mui/material": "^6.4.5",
		"@mui/x-charts": "^7.27.1",
		"@mui/x-data-grid": "^7.27.0",
		"@mui/x-date-pickers": "^7.27.0",
		"@react-spring/web": "^9.7.5",
		"@reduxjs/toolkit": "^2.5.0",
		"@types/babel__core": "^7.20.5",
		"add": "^2.0.6",
		"axios": "^1.7.9",
		"clsx": "^2.1.1",
		"cra-template-typescript": "1.2.0",
		"dayjs": "^1.11.13",
		"highcharts": "^12.1.2",
		"mui-phone-number": "^3.0.3",
		"mui-tel-input": "^7.0.0",
		"prop-types": "^15.8.1",
		"react": "^18.0.0",
		"react-cookie": "^7.2.2",
		"react-dom": "^18.0.0",
		"react-dropzone": "^14.3.5",
		"react-hook-form": "^7.54.2",
		"react-minimal-pie-chart": "^9.1.0",
		"react-redux": "^9.2.0",
		"react-router-dom": "^7.1.1",
		"react-scripts": "5.0.1",
		"recharts": "^2.15.1",
		"sonner": "^1.7.4",
		"web-vitals": "^4.2.4"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": [
			"react-app",
			"react-app/jest"
		]
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	},
	"devDependencies": {
		"@types/node": "^22.10.5",
		"@types/react": "^19.0.4",
		"@types/react-dom": "^19.0.2",
		"typescript": "^5.7.3"
	}
}
